Hello community,

here is the log from the commit of package capisuite for openSUSE:Factory 
checked in at 2011-12-08 11:27:32
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/capisuite (Old)
 and      /work/SRC/openSUSE:Factory/.capisuite.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "capisuite", Maintainer is "kk...@novell.com"

Changes:
--------
--- /work/SRC/openSUSE:Factory/capisuite/capisuite.changes      2011-09-23 
01:53:16.000000000 +0200
+++ /work/SRC/openSUSE:Factory/.capisuite.new/capisuite.changes 2011-12-08 
11:27:33.000000000 +0100
@@ -1,0 +2,5 @@
+Fri Dec  2 07:31:36 UTC 2011 - co...@suse.com
+
+- add automake as buildrequire to avoid implicit dependency
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ capisuite.spec ++++++
--- /var/tmp/diff_new_pack.2VmjHk/_old  2011-12-08 11:27:34.000000000 +0100
+++ /var/tmp/diff_new_pack.2VmjHk/_new  2011-12-08 11:27:34.000000000 +0100
@@ -15,12 +15,10 @@
 # Please submit bugfixes or comments via http://bugs.opensuse.org/
 #
 
-
-
 Name:           capisuite
 Version:        0.4.5
-Release:        252
-License:        GPLv2+
+Release:        0
+License:        GPL-2.0+
 Summary:        ISDN Telecommunication Suite Providing Fax and Voice Services
 Url:            http://www.capisuite.de
 Group:          Hardware/ISDN
@@ -34,6 +32,7 @@
 Patch6:         capisuite-%{version}-python-v2.6.diff
 # PATCH-FIX-UPSTREAM capisuite-0.4.5-linkorder.path idoen...@suse.de -- Fix 
library link order
 Patch7:         capisuite-%{version}-linkorder.patch
+BuildRequires:  automake
 BuildRequires:  capi4linux
 BuildRequires:  capi4linux-devel
 BuildRequires:  gcc-c++

-- 
To unsubscribe, e-mail: opensuse-commit+unsubscr...@opensuse.org
For additional commands, e-mail: opensuse-commit+h...@opensuse.org

Reply via email to